import * as $dara from '@darabonba/typescript';
import { DeleteGlobalAccelerationInstanceResponseBody } from "./DeleteGlobalAccelerationInstanceResponseBody";
export declare class DeleteGlobalAccelerationInstanceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteGlobalAccelerationInstanceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
